@charset "UTF-8";

/*
  メインコンテナーCSS
*/


/***********************************************************
#1 コンテナー
***********************************************************/
#c-main {
  width: 100%;
  text-align: left;
  background: none;
}
#c-main-inner {
  width: 1000px;
  max-width: 96%;
  margin: 0 auto 2.0em;
  padding: 1.0em 0 ;
}


#c-main-main {
  width: 74%;
  float: right;
  text-align: left;
  padding-bottom: 2.0em;
}
#c-main-side {
  width: 22%;
  float: left;
  text-align: left;
  padding-bottom: 2.0em;
  padding-top: 1.0em;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
  #c-main {
    max-width: 100%;
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-main-main {
  width: 100%;
  float: none;
  text-align: left;
  padding-bottom: 1.0em;
}
#c-main-side {
  width: 100%;
  float: none;
  text-align: left;
  padding-bottom: 2.0em;
  padding-top: 0;
}
}




/***********************************************************
#1 基本
***********************************************************/
/*======================================
#2 段落
======================================*/
#c-main .section {
  width: auto;
  max-width: 96%;
  margin-left: auto;
  margin-right: auto;
}

/* 幅 */
#c-main .section.w960 {
  width: 960px;
}
#c-main .section.w960_2 {
  width: 960px;
  margin: 2.0em auto ;
  padding: 0 ;
}
#c-main .section.w1000 {
  width: 1000px;
}
#c-main .section.w1280 {
  width: 1280px;
}
#c-main .section.w1200 {
  width: 1200px;
  margin: 2.0em auto 1.0em ;
  padding: 0 ;	
}
#c-main .section.w90 {
  width: 90%;
}
#c-main .section.w80 {
  width: 80%;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
  #c-main .section {
    padding-left: 2%;
    padding-right: 2%;
  }


#c-main .section.w960 {
  width: 98%;
  max-width: 98%;
}
#c-main .section.w1000 {
  width: 98%;
  max-width: 98%;
}
#c-main .section.w1280 {
  width: 98%;
  max-width: 98%;
}
#c-main .section.w1200 {
  width: 98%;
  max-width: 98%;
}
#c-main .section.w90 {
  width: 98%;
  max-width: 98%;
}
#c-main .section.w80 {
  width: 98%;
  max-width: 98%;
}

}

/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
}

/*======================================
#2 カラム
======================================*/
#c-main .cols2-l {
  width: 48%;
  float: left;
}
#c-main .cols2-r {
  width: 48%;
  float: right;
}

#c-main .cols3-l {
  width: 30%;
  float: left;
  margin-right: 5%
}
#c-main .cols3-c {
  width: 30%;
  float: left;
}
#c-main .cols3-r {
  width: 30%;
  float: right;
}


/*======================================
#2 見出し
======================================*/
#c-main h1 {
  margin: 0.5em 0 1.0em ;
  padding: 0.4em 1.0em ;
  font-size: 160%;
  line-height: 120%;
  color: #fff;
  font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W6','HiraKakuPro-W6','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  background: #007BBB;
}

#c-main h2 {
  margin-bottom: 0.8em;
  font-size: 175%;
  line-height: 120%;
  color: #333;
  font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W6','HiraKakuPro-W6','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 300;
}

#c-main h2.h2-blue {
  margin-bottom: 0.8em;
  font-size: 175%;
  line-height: 120%;
  color: #007BBB;
  font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W6','HiraKakuPro-W6','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 300;
  text-align: center;
}
#c-main h2.h2-blue02 {
  margin-bottom: 0.8em;
  font-size: 175%;
  line-height: 120%;
  color: #003B80;
  font-family: 'Noto Sans JP','ヒラギノ角ゴ Pro W6','HiraKakuPro-W6','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 300;
  text-align: center;
  padding-bottom: 1.0em;
  border-bottom: 1px solid #333;
}
#c-main h2.h2-min {
  margin-bottom: 0.8em;
  font-size: 2.0em;
  line-height: 120%;
  color: #333;
  font-family: 'Sawarabi Mincho', sans-serif;
  margin-left: 0.2em;
  letter-spacing: 0.05em;
}
#c-main h2.h2-2ndimg {
  margin-bottom: 0.8em;
  padding-bottom: 1.0em;
  text-align: center;
  border-bottom: 1px solid #333;
}

#c-main h3 {
  margin-bottom: 1.0em;
  font-size: 135%;
  line-height: 120%;
  color: #333;
  margin-top: 0.5em;
  padding-bottom: 0.2em;
  border-bottom: solid 1.0px #333333;
}

#c-main h3.h3-min {
  margin: 1.5em 0 0.8em 0.2em;
  font-size: 1.4em;
  line-height: 120%;
  color: #333;
  font-family: 'Sawarabi Mincho', sans-serif;
  letter-spacing: 0.05em;
  border-bottom: solid 1.0px #007BBB;
  padding-bottom: 0.8em;
}
#c-main h3.h3-min02 {
  margin: 1.5em 0 0.5em 0.2em;
  font-size: 1.4em;
  line-height: 140%;
  color: #333;
  font-family: 'Sawarabi Mincho', sans-serif;
  letter-spacing: 0.05em;
  border-bottom:none;
  font-weight: normal;
}

#c-main h3.h3-blue {
  margin: 1.5em 0 0.5em 0.2em;
  font-size: 1.3em;
  line-height: 140%;
  color: #007BBB;
  letter-spacing: 0.05em;
  border-bottom:none;
  text-align: center;
}

#c-main h4 {
  margin-bottom: 0.5em;
  line-height: 120%;
}

#c-main h4.h4-min {
  margin-bottom: 0.5em;
  line-height: 120%;
  color: #007BBB;
  font-family: 'Sawarabi Mincho', sans-serif;
}

#c-main h5 {
  margin-bottom: 0.5em;
  font-size: 100%;
}

#c-main h6 {
  margin-bottom: 0.5em;
  font-size: 100%;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {

  #c-main h2.h2-blue {
  margin-bottom: 0;
}	
	
	
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {

#c-main h2 {
  font-size: 1.2em;
  line-height: 120%;
  font-weight: bold;
}

#c-main h2.h2-min {
  font-size: 1.4em;
  line-height: 130%;
  letter-spacing: 0;
  font-weight: normal;
}

#c-main h2.h2-2ndimg {
  margin-bottom: 0.8em;
  padding-bottom: 1.0em;
  text-align: center;
  border-bottom: 1px solid #333;
  margin-top:1.0em; 
}

  #c-main h2.h2-blue {
  margin-bottom: 0;
  padding-bottom: 0;
}
	
	
}


/*======================================
#2 テキスト
======================================*/
#c-main p {
  margin-bottom: 1em;
}

#c-main pre {
  margin-bottom: 1em;
}

#c-main address {
  margin-bottom: 1em;
}

#c-main blockquote {
  margin: 0 0 1em 0;
  padding: 15px 15px 1px 15px;
  border: solid 1px #EDEDF0;
  background: #F8F8F8;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
}

#c-main strong {
  font-weight: bold;
}

#c-main sup {
  vertical-align: super;
  font-size: smaller;
}

#c-main sub {
  vertical-align: sub;
  font-size: smaller;
}


/*======================================
#2 表
======================================*/
#c-main table {
  margin-bottom: 1em;
  padding: 0;
}
#c-main th {
  padding: 5px;
  border: solid 1px #4D4D4D;
  white-space: nowrap;
  font-weight: normal;
  background: #E2E2E2;
}
#c-main td {
  padding: 5px;
  border: solid 1px #4D4D4D;
}

/* レイアウト用 */
#c-main table.layout th,
#c-main table.layout td {
  border: none;
}

/* 表配置 */
#c-main table.pos-c {  /* 中央 */
  margin-left: auto;
  margin-right: auto;
}
#c-main table.pos-r {  /* 右 */
  margin-left: auto;
}


/*======================================
#2 リスト
======================================*/
/* リスト */
#c-main ul {
  margin: 0 0 1em 30px;
  padding: 0;
}
#c-main ul li {
  margin: 0;
  padding: 0;
}
#c-main ul.gapped li {  /* 間隔あり */
  margin-bottom: 1em;
}

/* 番号付リスト */
#c-main ol {
  margin: 0 0 1em 30px;
  padding: 0;
}
#c-main ol li {
  margin: 0;
  padding: 0;
}
#c-main ol.gapped li {  /* 間隔あり */
  margin-bottom: 1em;
}

/* 定義リスト */
#c-main dl {
  margin-bottom: 1em;
  padding: 0;
}
#c-main dt {
  margin: 0;
  padding: 0;
}
#c-main dd {
  margin: 0 0 0 30px;
  padding: 0;
}
#c-main dl.gapped dd {  /* 間隔あり */
  margin-bottom: 1em;
}

/* ネストしたリスト */
#c-main ul ul, #c-main ul ol, #c-main ul dl,
#c-main ol ul, #c-main ol ol, #c-main ol dl,
#c-main dl ul, #c-main dl ol, #c-main dl dl {
  margin-bottom: 0;
}




/***********************************************************
#1 ページナビゲーション
***********************************************************/
#c-main .box-pagenavi {
  font-size: 12px;
  margin-top: 45px;
  text-align: right;
}
#c-main .box-pagenavi li {
  background: none;
  display: inline;
  margin-left: 15px;
}
#c-main .box-pagenavi a {
  color: #666;
  padding: 2px 0 2px 12px;
  background-repeat: no-repeat;
  background-position: left center;
}
#c-main .box-pagenavi ul li a.pagenavi-top {
  background-image: url(../images/main_pagenavi_top_bg.gif);
}
#c-main .box-pagenavi ul li a.pagenavi-back {
  background-image: url(../images/main_pagenavi_back_bg.gif);
}
#c-main .box-pagenavi ul li a.pagenavi-pagetop {
  background-image: url(../images/main_pagenavi_pagetop_bg.gif);
}




/***********************************************************
#1 メインコンテナー用汎用クラス
***********************************************************/
#c-main .txt-catchcopy {
  font-size: 24px;
  font-weight: bold;
  color: #DA5019;
}


/*//////////////////
#4 レスポンシブ（タブレット用）
//////////////////*/
@media screen and (max-width: 768px) {
}


/*//////////////////
#4 レスポンシブ（スマートフォン用）
//////////////////*/
@media screen and (max-width: 640px) {
  #c-main .txt-catchcopy {
    font-size: 18px;
  }
}

/***********************************************************
#1 サイドバー
***********************************************************/


#c-main-side .pieceBody {
  border: solid 1px #C8C8C8;
}

/* 見出し */
#c-main-side h2 {
  color: #fff;
  background: #007BBB;
  font-weight: normal;
  text-align: center;
  padding: 1em 0;
  font-size: 1.0em;
}

/* リスト */
#c-main-side ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 90%;
  line-height: 110%;
}
#c-main-side ul li {
  border-bottom: solid 1px #C8C8C8;
}

#c-main-side ul li.mm {
  border-bottom: solid 1px #C8C8C8;
  background: #ddffff;
}

#c-main-side ul li[class^=mm] {
   border-bottom: solid 1px #C8C8C8;
   background: #ddffff;
}


#c-main-side ul li ul {
}
#c-main-side ul li ul li {
  border-bottom: none;
}

#c-main-side ul li a {
  display: block;
  background: url("../images/side_menu_li_bg1.png")no-repeat 10px 17px;
  padding: 15px 0 15px 25px;
  color: #333;
}
#c-main-side ul li ul li a {
  background: url(../images/side_menu_li_bg2.png) no-repeat 20px 12px;
  padding: 10px 0 10px 35px;
}



